[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 514309] New: virt-df2 blocks update of libguestfs



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug.

Summary: virt-df2 blocks update of libguestfs

https://bugzilla.redhat.com/show_bug.cgi?id=514309

           Summary: virt-df2 blocks update of libguestfs
           Product: Fedora
           Version: 11
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: medium
          Priority: low
         Component: virt-df
        AssignedTo: rjones redhat com
        ReportedBy: guthrie counterexample org
         QAContact: extras-qa fedoraproject org
                CC: rjones redhat com, fedora-virt-maint redhat com,
                    fedora-ocaml-list redhat com
    Classification: Fedora


Description of problem:
The most recent update of libguestfs is not able to be installed if virt-df2 is
installed.

Version-Release number of selected component (if applicable):
1.0.58-2.fc11

How reproducible:
Every time

Steps to Reproduce:
1.Install libguestfs-1.0.58-2.fc11 and virt-df2-1.0.58-2.fc11
2.Run "yum update"
3.

Actual results:
I get the following output:

# yum update
Loaded plugins: aliases, changelog, downloadonly, fastestmirror, filter-data,
              : keys, list-data, presto, refresh-packagekit, rpm-warm-cache,
              : security
Loading mirror speeds from cached hostfile
 * fedora: mirrors.med.harvard.edu
 * updates: mirror.steadfast.net
Skipping filters plugin, no data
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping filters plugin, no data
Skipping security plugin, no data
--> Running transaction check
---> Package guestfish.i586 1:1.0.64-2.fc11 set to be updated
--> Processing Dependency: libguestfs = 1.0.58-2.fc11 for package:
virt-df2-1.0.58-2.fc11.i586
---> Package libguestfs.i586 1:1.0.64-2.fc11 set to be updated
--> Processing Dependency: chntpw >= 0.99.6-8 for package:
1:libguestfs-1.0.64-2.fc11.i586
---> Package perl-libguestfs.i586 1:1.0.64-2.fc11 set to be updated
--> Processing Dependency: perl(Locale::TextDomain) for package:
1:perl-libguestfs-1.0.64-2.fc11.i586
---> Package virt-inspector.i586 1:1.0.64-2.fc11 set to be updated
--> Running transaction check
---> Package chntpw.i586 0:0.99.6-9.fc11 set to be updated
--> Processing Dependency: libguestfs = 1.0.58-2.fc11 for package:
virt-df2-1.0.58-2.fc11.i586
---> Package perl-libintl.i586 0:1.16-9.fc11 set to be updated
--> Finished Dependency Resolution
virt-df2-1.0.58-2.fc11.i586 from installed has depsolving problems
  --> Missing Dependency: libguestfs = 1.0.58-2.fc11 is needed by package
virt-df2-1.0.58-2.fc11.i586 (installed)
Error: Missing Dependency: libguestfs = 1.0.58-2.fc11 is needed by package
virt-df2-1.0.58-2.fc11.i586 (installed)
 You could try using --skip-broken to work around the problem
 You could try running: package-cleanup --problems
                        package-cleanup --dupes
                        rpm -Va --nofiles --nodigest

Expected results:
I would expect libguestfs and possibly virt-df2 as well to be updated.

Additional info:

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]